Jump to content

Jason Bunnell

Level 1
  • Content Count

    4
  • Joined

  • Last visited

Everything posted by Jason Bunnell

  1. Using FF 43.0a2 (2015-09-26) and it won't let me use 6.1. 6.0.15.1 does not work. When are you guys going to fix this? Seems like there are a lot of people on here that want to use FF. The rating for that plugin is really low and for good reason. It doesn't work at all from what I can see. This is one of my top Evernote features and I wish you guys would get it working.
×
×
  • Create New...